# URL_Addr.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ace/Default_Constants.h"`
`#include "ace/INET_Addr.h"`
`#include "ACEXML/common/XML_Types.h"`
`#include "ACEXML/common/URL_Addr.inl"`

Include dependency graph for URL_Addr.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_URL_Addr

## Detailed Description

Id
  URL_Addr.h,v 1.10 2004/04/23 03:45:34 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

  Krishnakumar B <kitty@cs.wustl.edu>